Computer Security
[EN] securityvulns.ru no-pyccku


Cisco Firewall Services Module DoS
Published:20.03.2014
Source:
SecurityVulns ID:13620
Type:remote
Threat Level:
5/10
Description:Race conditions in cut-through proxy function.
Affected:CISCO : Catalyst 6500
 CISCO : Catalyst 7600
CVE:CVE-2014-0710 (Race condition in the cut-through proxy feature in Cisco Firewall Services Module (FWSM) Software 3.x before 3.2(28) and 4.x before 4.1(15) allows remote attackers to cause a denial of service (device reload) via certain matching traffic, aka Bug ID CSCuj16824.)
Files:Cisco Firewall Services Module Cut-Through Proxy Denial of Service Vulnerability

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod